*   the hypertrophied super-man
*   get examples of adverts which are more damaging

## Obsolete Mythology

I subscribe to the idea that gender is a social construct, from which it must follow that the traditional 'genders', the concepts of 'man' and 'woman' are also social constructs.
If they were constructed, then, when were they constructed, and by whom?
There are certainly examples of genders outside the traditional binary, but the dominant idea in my own Western culture for at least several hundreds, if not thousands of years, is that there are men and women.

This period of history has broadly been dominated by struggles for survival, be that against the elements, plague, or one another.
In those periods of survival, notably under Christian doctrine, the domestic unit has been a family: a man who protects and provides, a woman who cares and supports (and usually also works), and children who are children (and more often than not, work too).
These roles are myths: they are stories we use to sustain a convenient and often useful belief system, but they are not real in the way that hunger is real.

I think under this paradigm, though hardly perfect, the myths of 'man' and 'woman' are useful.
The fight for surivival truly is paramount, where starvation and violence are a regular and daily threat.
Each having their simple, well-defined role in society smoothes its operation and reduces risk for the whole.
It is logistically much simpler to say 'you are a man, therefore you learn to shoot a bow', than it is to say 'John doesn't like shooting bows, so he can just till the fields twice as much and sit it out when the barbarians come'.

The stories we tell ourselves of what a 'man' and a 'woman' are based in history, and I wonder if we do ourselves a disservice by clinging to them in a time devoid of any semblance of the fight for survival they originated in.
We absolutely still have fights on our hands, and survival too, in a more horrifying and Lovecraftian manner than we could ever have imagined. 

But do the concepts of 'man' and 'woman' really serve us now?
In the cultures I have lived in, we at least _on paper_ have no more need of these roles.
Both men and women have (_on paper_) equal access to education and work and people are broadly free to choose whether they want to raise a family at all.
Most people in these culture are not living under the daily threat of starvation or violence.

The greatest dangers we face on a daily basis in the developed world now herald from an different arena: our own minds.
How useful are our longstanding myths for helping us face these problems?
Could it be that are myths no longer work for us, and instead could be working against us, continuing to exist in a world so different to that of their origin?

I don't want to assert that the qualities of masculinity or feminity are negative - I think those are separate to the ideas of 'man' or 'woman.
Most people I think wouldn't be uncomfortable with the idea of feminine men, or masculine women.
I think we may be at or approaching an inflection point in which these myths - not the qualities they represent - are starting to do more harm than good.

## Hollow Ideals

Though the mythos of 'man' and 'woman' no longer serve our survival, they are continue to be served _to_ us by our various media.
In a lot of ways, I think this is harmless, and even useful, as it keeps us in contact with our past, our traditions, our histories, and helps us to relate to them.
I think of Greek epics, Shakespeare's works, or even contemporary fiction where erasing characters' genders would obliterate all or part of the plot, or put them out of place with the world they're supposed to inhabit.
But in a lot of other ways, these myths are served to us in a vestigial, hollow, and often toxic fashion.

The easy target to take here is advertising.
For example, take this advert for men's deodorant.
It shows a shirtless model against a simple background, a picture of the aerosol can and a slogan (Find Your Magic), a call to action in the imperative mood.

![find-your-magic.jpg](./find-your-magic.jpg)

How does this advert work?
It's a deodorant, being marketed visually, so it can't be on the merits of the product itself.
The target audience is clear - grooming for _men_.
We know from these two parts what the product is intended to do, and we would be able to find it in a shop because there's a picture of the product itself.
So what's the rest of the advert doing?

To be blunt, both the slogan and the image take aim at our self-image of ourselves as a man, to make one feel inadequate and in need of the product.
This is a fairly pedestrian sentiment, but let's state the obvious regardless.
The benefit-of-the-doubt reading would be that the slogan is just intended as a memorable brainworm, asserting that the product is magic.
But to dig into it a little more, I think it's saying something more: it's telling the audience that whatever their magic is, they don't have it.
The image corroborates this - it's a semi-mystical dreamlike image of a martial artist in peak physical form, lit perfectly from all angles.

The advert portrays an unattainable ideal based on the myth of what a 'man' is.
It overtly mocks its audience for not meeting it and deliberately targets their vulnerabilities: I don't look like that, I can't do martial arts, I have no magic.
It offers a solution, which the conscious mind knows is hollow - if there is anything that makes one a 'man', it is probably not capitulating to AXE's marketing department - but the subconscious can't understand.

Since ceasing to label myself 'a man', I've found myself much more at ease when confronted with such targeted advertising.
I'll see portrayals everywhere of [Black Hole Sun-esque](https://www.youtube.com/watch?v=3mbBbFH9fAg) happy men and women, enthusiastically enjoying the products they've to have purchased, but my attention slides off them.
I am not a man, nor am I woman, so what could those products possibly offer me?

## The Burden of Proof

For something so supposedly fundamental, it seems strange to me that there should be such a need for one to prove one's masculinity.
There is no end to ways such proof may be manifested: trials of bravery; competitions of strength; size of motor vehicle.
To some degree, this must have been the case since deep history - intra-species competition is hardly rare, so I think in humans this behaviour must have at least some basis in the natural world.
But how does natural competitive behaviour relate to motor vehicles, body spray, or bank accounts?

Though it may have originated in nature, competition between human men seems to have additional social layers to it which cannot be easily explained by our genetic history.
The desire to prove one's masculinity to potential mates seems biologically reasonable. 
Tentatively, we could extend that logic to proving it to potential competitors.
If one _is_ a man, and masculinity is something that men have, why is it that we feel the need to prove it with some masculine action?
Shouldn't it be self-evident?

This suggests to me that manliness, the quality of being a man, is therefore not actually fundamental, but learned and subsequently maintained.
This implies further that as something that can be gained, it can also be lost.
So what happens when people lose their 'man'-ness, or feel that it's been lost?

## Toxicity

Andrew Tate is a social media influencer and with a broadly young, male audience.
His messaging is generally one of getting rich and getting women.
His preferred techniques are emotional manipulation, bullying and swagger.
As a multi-millionaire, cigar-smoking kickboxing champion with a collection of sports cars, he epitomises a particular stereotype of a 'man' - the caricature of manliness evoked by advertising targeted at insecure men.

It's easy to see how a hyperactive media culture with targeted advertising and an expectation to adhere to a false mythology funnels the vulnerable to follow ideologies like Tate's.
Children are told from a very young age that they are to become men (Boys don't cry. Be a man.), but might not see positive, real examples.
It is not that positive examples do not exist, but that they are needles in the haystack of a torrent of insidious representations.
Instead, we are much more likely to see men's portrayals in film and television, men's portrayals in advertising, and they see ideologues like Tate in online communities.

It is not that men are bad, or that having masculine traits is itself toxic.
Nor is it that it is wrong to be proud of being a man or that being manly is negative and to be avoided.
It is that the collective applying pressure to people to be men, telling them that they are men, while simultaneously twisting, subverting an ancient myth which does not, and has never actually existed in reality.

For this, I reject the label of 'man', while embracing my masculine (and feminine!) qualities.
When I see others, I don't think of them as men or women, though they might themselves - I see them each as people, with masculine and feminine qualities.
No one should have any need to prove themselves a man, woman, or any other constructed role.
We are each ourselves, nothing more or less.

